/* CSS Document */

body, ul, li, h1, h3 {
    font-family: "微软雅黑";
    margin: 0;
    padding: 0;
}
a {
    color: #666;
    text-decoration: none;
}
img{border:none;}
#top {
    background: url("../images/top_bj.jpg") repeat-x scroll 0 0 rgba(0, 0, 0, 0);
    display: block;
    height: 34px;
    overflow: hidden;
    width: 100%;
}

#top p {
    color: #333333;
    font-size: 14px;
    height: 34px;
    line-height: 34px;
    margin: 0 auto;
    width: 1003px;
}
#logo{
	margin:0 auto;
	height:135px;
	width:100%;
	display:block;
	overflow:hidden;
	text-align:center;
}
#logo .logo{
	width:1003px;
	margin:0 auto;
}

#nav {
	background: url("../images/nav-bg.jpg") repeat scroll 0 0 rgba(0, 0, 0, 0);
    display: block;
    height: 42px;
    margin: 0 auto;
    overflow: hidden;
    width: 100%;
}

#nav ul {
    display: block;
    height: 42px;
    list-style-type: none;
    overflow: hidden;
    padding: 0;
	margin: 0 auto;
	width: 1003px;
}
#nav li {
	background:url(../images/navli-bg.jpg) center right no-repeat;
	padding-right:3px;
    float: left;
    height: 42px;
    line-height: 42px;
    margin-right: -1px;
    text-align: center;
    width: 118px;
}
#nav li:last-child{ background:none;}

#nav a {
    color: #ffffff;
    display: block;
    font-family: "黑体";
    font-size: 16px;
    margin-right: 1px;
    text-align: center;
    text-decoration: none;
}

#banner {
    display: block;
    margin: 0 auto;
    overflow: hidden;
    width: 100%;
}

.homekj {
    border: 1px solid #ACACAC;
	width: 345px;
	float:left;
}
.w960 {
    margin: 0 auto;
    width:993px;
}
#topshow{ background:url(../images/topshow-bg.jpg) no-repeat; width:983px; height:143px; padding:10px;}
#topshow .tdb td{ background:#fff;}
.seach{ width:1003px; margin:10px auto;}
.form-group{line-height: 31px;}
.form-group.left{ float:left; width:50%;}
.form-group.left input{float:left;}
.form-group.right{ float:right; width:50%;text-align: right;}
.form-group.right .btn{ float:right;}
.seach input {border:1px solid #ACACAC; height:27px; padding-left:10px; color:#999999; border-right:none; width: 380px;}
.seach .btn{ background:#1E61AF; color:#fff; font-weight:bold; border:1px solid #ACACAC; height:31px; border-left:none; font-size:14px;}
.w320 {
    float: left;
    width: 310px;
}
.indexlist ul, .indexlist1 ul, .indexlist2 ul, .indexlist3 ul, .indexlist4 ul {
    display: block;
    font-size: 12px;
    list-style-type: none;
    overflow: hidden;
    padding:10px;
	width: 293px;
}
.indexlist ul li{line-height:23px;}
.indexlist1 ul li, .indexlist2 ul li, .indexlist3 ul li, .indexlist4 ul li{padding-left:15px; line-height:23px;}
.indexlist1 ul li{ background:url("../images/f-icon.jpg") no-repeat scroll 0 center rgba(0, 0, 0, 0);}
.indexlist2 ul li{ background:url("../images/l-icon.jpg") no-repeat scroll 0 center rgba(0, 0, 0, 0);}
.indexlist3 ul li{ background:url("../images/new-icon.jpg") no-repeat scroll 0 center rgba(0, 0, 0, 0); padding-left:35px;}
.indexlist4 ul li{ background:url("../images/case-icon.jpg") no-repeat scroll 0 center rgba(0, 0, 0, 0); padding-left:20px;}
.home-title{ background:#F0F0F0 url(../images/title-bg.jpg) no-repeat; height:32px; padding-left:80px; line-height:32px; font-weight:bold; }

.indexlist1 em, .indexlist2 em{ float:right;}
.home-title a{ color:#1860B5;}
.info{border:1px solid #ACACAC; border-top:none; width:284px; margin-left:9px;}
.info img{ border:none;}
.news .info{height:168px; overflow:hidden;}
#con {
    float: left;
    width:70%;
}
#con.bt-tab{width:100%;}
#tags {
    border: 1px solid #acacac;
    height: 33px;
    margin-top: 0;
    padding: 8px;
}
#tags LI {
    float: left;
    height: 30px;
    list-style-type: none;
}
#tags LI A {
	background:url(../images/tab-title.jpg) no-repeat;
    color: #000;
    float: left;
    height: 33px;
    line-height: 33px;
    text-decoration: none;
	width:135px;
	text-align: center;
	font-size:16px;
}
#tags LI:last-child A{background:url(../images/tab-title-last.jpg) no-repeat;width:142px;}
#tags LI.emptyTag {
    background: none repeat scroll 0 0 transparent;
    width: 4px;
}
#tags LI.selectTag {
    background-position: left top;
    height: 30px;
    position: relative;
}
#tags LI.selectTag A {
    background:url(../images/tab-title-hover.jpg) no-repeat;
    color: #fff;
    font-weight: bold;
    height: 33px;
    line-height: 33px;
    text-align: center;
	width:135px;
}
/*---------*/
#bttags {
    border: 1px solid #acacac;
    height: 33px;
    margin-top: 0;
    padding: 8px;
}
#bttags LI {
    float: left;
    height: 30px;
    list-style-type: none;
}
#bttags LI A {
	background:url(../images/bttab-title.jpg) no-repeat;
    color: #000;
    float: left;
    height: 33px;
    line-height: 33px;
    text-decoration: none;
	width:121px;
	text-align: center;
	font-size:16px;
}
#bttags LI:last-child A{background:url(../images/bttab-title-last.jpg) no-repeat;width:138px;}
#bttags LI.emptyTag {
    background: none repeat scroll 0 0 transparent;
    width: 4px;
}
#bttags LI.selectTag {
    background-position: left top;
    height: 30px;
    position: relative;
}
#bttags LI.selectTag A {
    background:url(../images/bttab-title-hover.jpg) no-repeat;
    color: #fff;
    font-weight: bold;
    height: 33px;
    line-height: 33px;
    text-align: center;
	width:121px;
}
/*---------*/

.tagContent, .tagContentbt {
    color: #474747;
    display: none;
	border:1px solid #acacac;
	padding: 15px 1px;
	margin-top:10px;
}
.tagContentbt{ margin-top:0;}
.tagContentbt{ border:none;}
#tagContent DIV.selectTag, #tagContentbt DIV.selectTag {
    display: block;
}
.tagContent .item-list{float:left; width:155px; margin-left:15px;}
.tagContent .list-img{ border:1px solid #CACACA; width:155px;overflow: hidden;}
.tagContent .list-name{ text-align:center; margin:5px 0;}
.friends .info{height:564px;overflow: hidden;}

#carousel UL {LIST-STYLE: none none outside}
#carousel .frame {WIDTH: 335px; POSITION: relative; HEIGHT: 310px; overflow:hidden; margin:30px 5px 0;}
#carousel .frames {WIDTH: 2920px; POSITION: relative; HEIGHT: 310px}
#carousel .frame-2 {LEFT: 715px; OVERFLOW: hidden; WIDTH: 335px; POSITION: absolute; HEIGHT: 310px}
#carousel .frame-3 {LEFT: 1460px; OVERFLOW: hidden; WIDTH: 335px; POSITION: absolute; HEIGHT: 310px}
#carousel .frame-4 {LEFT: 2190px; OVERFLOW: hidden; WIDTH: 335px; POSITION: absolute; HEIGHT: 310px}
#carousel .frame-5 {LEFT: 2920px; OVERFLOW: hidden; WIDTH: 335px; POSITION: absolute; HEIGHT: 310px}

#carousel .controls {DISPLAY: block;  WIDTH: 132px; CURSOR: hand; BOTTOM: 0px; PADDING-TOP: 2px; margin:5px auto;HEIGHT: 20px}
#carousel .overlay {BORDER-RIGHT: #ededed 5px solid; BORDER-TOP: #ededed 5px solid; DISPLAY: none; FILTER: alpha(opacity=90); BORDER-LEFT: #ededed 5px solid; WIDTH: 188px; CURSOR: hand; BORDER-BOTTOM: #ededed 5px solid; POSITION: absolute; HEIGHT: 118px; BACKGROUND-COLOR: #fff; opacity: .9}
#carousel .two-overlay {HEIGHT: 141px}
#carousel .olines {HEIGHT: 122px}
#carousel .two-olines {HEIGHT: 142px}
#carousel .sdw {BORDER-RIGHT: #666 2px solid; BORDER-TOP: #666 0px solid; DISPLAY: block; LEFT: -5px; BORDER-LEFT: #666 0px solid; WIDTH: 196px; BORDER-BOTTOM: #666 2px solid; POSITION: absolute; TOP: -5px; HEIGHT: 127px; opacity: .8}
#carousel .two-sdw {HEIGHT: 151px}
#carousel .slines {HEIGHT: 126px}
#carousel .two-slines {HEIGHT: 149px}
#carousel .details {PADDING-RIGHT: 17px; DISPLAY: block; PADDING-LEFT: 17px; PADDING-BOTTOM: 17px; FONT: 12px arial; WIDTH: 163px; PADDING-TOP: 17px; HEIGHT: 93px}
#carousel .dlines {HEIGHT: 97px}
#carousel .two-dlines {HEIGHT: 137px}
#carousel .title {PADDING-BOTTOM: 8px; FONT: bold 15px "Trebuchet MS"; BORDER-BOTTOM: #ccc 1px solid}
#carousel .priceMsg {PADDING-BOTTOM: 1px; COLOR: #333; PADDING-TOP: 4px}
#carousel .price {FONT: bold 15px arial}
#carousel .legal {FONT: 11px arial; COLOR: #666}
#carousel .terms {FLOAT: right; WIDTH: 80px}
#carousel .content {PADDING-RIGHT: 10px; DISPLAY: none; PADDING-LEFT: 10px; FILTER: alpha(opacity=80); PADDING-BOTTOM: 5px; WIDTH: 695px; PADDING-TOP: 5px; POSITION: absolute; TOP: 258px; BACKGROUND-COLOR: #fff; TEXT-ALIGN: justify; opacity: .8}
#carousel .double-des {PADDING-BOTTOM: 12px}
#carousel .des {COLOR: #1161b7; PADDING-TOP: 12px}
#carousel .selected {FLOAT: left; FONT: 17px "trebuchet ms"; MARGIN:0 5px; padding-left: 4px; WIDTH: 13px; COLOR: #fff; POSITION: relative; HEIGHT: 20px; background:#06F;}
#carousel .off {FLOAT: left; FONT: 17px "trebuchet ms"; MARGIN:0 5px; padding-left: 4px; WIDTH: 13px; COLOR: #fff; POSITION: relative; HEIGHT: 20px; background:#494949;}
#carousel .on {FLOAT: left; FONT: 17px "trebuchet ms"; MARGIN:0 5px; padding-left: 4px; WIDTH: 13px; COLOR: #1162b7; POSITION: relative; HEIGHT: 20px}
#carousel .arrow {FLOAT: left; WIDTH: 12px; HEIGHT: 20px}
#carousel .l-a {BACKGROUND: url(../images/sprFilmstripArrows.gif) no-repeat 0px -22px}
#carousel .l-h {BACKGROUND: url(../images/sprFilmstripArrows.gif) no-repeat 0px -47px}
#carousel .r-a {BACKGROUND: url(../images/sprFilmstripArrows.gif) no-repeat 0px -97px}
#carousel .r-h {BACKGROUND: url(../images/sprFilmstripArrows.gif) no-repeat 0px -122px}

#carousel2 UL {LIST-STYLE: none none outside}
#carousel2 .frame {WIDTH: 335px; POSITION: relative; HEIGHT: 310px; overflow:hidden; margin:30px 5px 0;}
#carousel2 .frames {WIDTH: 2920px; POSITION: relative; HEIGHT: 310px}
#carousel2 .frame-2 {LEFT: 715px; OVERFLOW: hidden; WIDTH: 335px; POSITION: absolute; HEIGHT: 310px}
#carousel2 .frame-3 {LEFT: 1460px; OVERFLOW: hidden; WIDTH: 335px; POSITION: absolute; HEIGHT: 310px}
#carousel2 .frame-4 {LEFT: 2190px; OVERFLOW: hidden; WIDTH: 335px; POSITION: absolute; HEIGHT: 310px}
#carousel2 .frame-5 {LEFT: 2920px; OVERFLOW: hidden; WIDTH: 335px; POSITION: absolute; HEIGHT: 310px}

#carousel2 .controls {DISPLAY: block;  WIDTH: 132px; CURSOR: hand; BOTTOM: 0px; PADDING-TOP: 2px; margin:5px auto;HEIGHT: 20px}
#carousel2 .overlay {BORDER-RIGHT: #ededed 5px solid; BORDER-TOP: #ededed 5px solid; DISPLAY: none; FILTER: alpha(opacity=90); BORDER-LEFT: #ededed 5px solid; WIDTH: 188px; CURSOR: hand; BORDER-BOTTOM: #ededed 5px solid; POSITION: absolute; HEIGHT: 118px; BACKGROUND-COLOR: #fff; opacity: .9}
#carousel2 .two-overlay {HEIGHT: 141px}
#carousel2 .olines {HEIGHT: 122px}
#carousel2 .two-olines {HEIGHT: 142px}
#carousel2 .sdw {BORDER-RIGHT: #666 2px solid; BORDER-TOP: #666 0px solid; DISPLAY: block; LEFT: -5px; BORDER-LEFT: #666 0px solid; WIDTH: 196px; BORDER-BOTTOM: #666 2px solid; POSITION: absolute; TOP: -5px; HEIGHT: 127px; opacity: .8}
#carousel2 .two-sdw {HEIGHT: 151px}
#carousel2 .slines {HEIGHT: 126px}
#carousel2 .two-slines {HEIGHT: 149px}
#carousel2 .details {PADDING-RIGHT: 17px; DISPLAY: block; PADDING-LEFT: 17px; PADDING-BOTTOM: 17px; FONT: 12px arial; WIDTH: 163px; PADDING-TOP: 17px; HEIGHT: 93px}
#carousel2 .dlines {HEIGHT: 97px}
#carousel2 .two-dlines {HEIGHT: 137px}
#carousel2 .title {PADDING-BOTTOM: 8px; FONT: bold 15px "Trebuchet MS"; BORDER-BOTTOM: #ccc 1px solid}
#carousel2 .priceMsg {PADDING-BOTTOM: 1px; COLOR: #333; PADDING-TOP: 4px}
#carousel2 .price {FONT: bold 15px arial}
#carousel2 .legal {FONT: 11px arial; COLOR: #666}
#carousel2 .terms {FLOAT: right; WIDTH: 80px}
#carousel2 .content {PADDING-RIGHT: 10px; DISPLAY: none; PADDING-LEFT: 10px; FILTER: alpha(opacity=80); PADDING-BOTTOM: 5px; WIDTH: 695px; PADDING-TOP: 5px; POSITION: absolute; TOP: 258px; BACKGROUND-COLOR: #fff; TEXT-ALIGN: justify; opacity: .8}
#carousel2 .double-des {PADDING-BOTTOM: 12px}
#carousel2 .des {COLOR: #1161b7; PADDING-TOP: 12px}
#carousel2 .selected {FLOAT: left; FONT: 17px "trebuchet ms"; MARGIN:0 5px; padding-left: 4px; WIDTH: 13px; COLOR: #fff; POSITION: relative; HEIGHT: 20px; background:#06F;}
#carousel2 .off {FLOAT: left; FONT: 17px "trebuchet ms"; MARGIN:0 5px; padding-left: 4px; WIDTH: 13px; COLOR: #fff; POSITION: relative; HEIGHT: 20px; background:#494949;}
#carousel2 .on {FLOAT: left; FONT: 17px "trebuchet ms"; MARGIN:0 5px; padding-left: 4px; WIDTH: 13px; COLOR: #1162b7; POSITION: relative; HEIGHT: 20px}
#carousel2 .arrow {FLOAT: left; WIDTH: 12px; HEIGHT: 20px}
#carousel2 .l-a {BACKGROUND: url(../images/sprFilmstripArrows.gif) no-repeat 0px -22px}
#carousel2 .l-h {BACKGROUND: url(../images/sprFilmstripArrows.gif) no-repeat 0px -47px}
#carousel2 .r-a {BACKGROUND: url(../images/sprFilmstripArrows.gif) no-repeat 0px -97px}
#carousel2 .r-h {BACKGROUND: url(../images/sprFilmstripArrows.gif) no-repeat 0px -122px}


#link ul {
    display: block;
    font-size: 12px;
    overflow: hidden;
    padding: 0 10px 0px;
}

#link li {
    float: left;
    list-style-type: none;
    padding: 5px;
    width: 129px;
}

#link ul li img {
    border: 1px solid #ccc;
    height: 40px;
    padding: 2px;
    width: 122px;
}
.links{ margin-left:8px; border:1px solid #acacac; padding:10px 0;}